<?php
session_start();
require_once 'dbconfig.php';
require_once 'db_connection.php';

if(isset($_POST['customer'])){
    $coid = $_POST['customer'];
    $data = $DB_con->prepare("SELECT * FROM mobilecustomers WHERE status=1 AND coid = '$coid'");
    $data->execute();
    $row = $data->fetch(PDO::FETCH_ASSOC);
    echo $row['ccredit'];

}
?>
